.contenitore-progresso {
	position: absolute;
	width: 650px;
	margin-top: 0px;
}

.contenitore
{
/*	border:double;
	border-color:#03C;
*/	width:650px;
	height:720px;
/*	position:relative;
	margin-left:auto;
	margin-right:auto;
*/	border-left:solid;
	border-right:solid;
	border-bottom:solid;
	border-width:1px;
	border-color:#CCC;
	margin: 0 auto;
	background: white;
}

.avvertenze {
	position: absolute;
	margin-top: 530;
	text-align: center;
	font-size: 10px;
	width: 640px;
}

.vs
{
position: absolute;
width: 180px;
height: 180px;
margin-left: 220px;
margin-top: 250px;
background: url("vs.png");
z-index: 1;
}

.intestazione
{
	height:120px;
	width:650px;
	background:url(-Logo-Ballottaggio-2014.png);
	position: absolute;
/*	margin-left:auto;
	margin-right:auto;*/
}

.logo
{
	position: absolute;
	margin-left: 270px;
	top: 10px;
}

.titolo
{
	font-size:40px;
	margin-top: 140px;
	text-align: center;
}

.sottoTitolo
{
	position:absolute;
	margin-left: 35px;
	left:327px;
	font-size:10.8px;
	text-align: center;
	top: 185px;
}


.sezioni{
	position: absolute;
	margin-left: 240;
	top: 205px;
}

.contenitore-de-luca
{
	position:absolute;
	height:283px;
	width:254px;
	top: 200px;
	margin-left: 350px;
	z-index: 0;
/*	border:double;
	border-color:#036;
*/}

.de-luca
{
	height:250px;
	width:254px;
	/*background:url(de-luca.png);*/
	position:absolute;
}

.percentuale-de-luca {
	font-size:20px;
	position:absolute;
	right:0px;
	text-align:center;
	width: 92px;
	height: 30px;
	right: 0px;
	top: 32px;
	color: white;
	z-index: 1;
}

.cerchietto-de-luca {
	width: 92px;
	height: 92px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background:url(cerchietto.png);
	z-index: 0;
}

.nome-de-luca {
	width:254px;
	height:auto;
	font-size:26px;
	top:250px;
	position:absolute;
	text-align:center;
}

.preferenze-de-luca {
	width:254px;
	height:auto;
	font-size:16px;
	top:280px;
	position:absolute;
	text-align:center;
}

.contenitore-grafico-de-luca
{
	height:283px;
	width:100px;
	position:absolute;
	top:-30px;
	left:-80px;
}


.contenitore-petrone
{
	position:absolute;
	height:283px;
	width:254px;
	top: 200px;
	margin-left: 40px;
/*	border:double;
	border-color:#036;
*/}

.petrone
{
	height:250px;
	width:254px;
	/*background:url(petrone.png);*/
	position:absolute;
}

.percentuale-petrone {
	font-size:20px;
	position:absolute;
	left:0px;
	text-align:center;
	width: 92px;
	height: 30px;
	top: 32px;
	color: white;
	z-index: 1;
}

.cerchietto-petrone {
	width: 92px;
	height: 92px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background:url(cerchietto.png);
	z-index: 0;
}

.nome-petrone {
	width:254px;
	height:auto;
	font-size:26px;
	top:250px;
	position:absolute;
	text-align:center;
}

.preferenze-petrone {
	width:254px;
	height:auto;
	font-size:16px;
	top:280px;
	position:absolute;
	text-align:center;
}

.contenitore-grafico-petrone
{
	height:283px;
	width:100px;
	position:absolute;
	top:0px;
	left:230px;
}





.chart {
  display: table;
  table-layout: fixed;
  width: 60%;
  max-width: 50px;
  height: 283px;
  margin: 0 auto;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 2%, rgba(0, 0, 0, 0) 2%);
  background-size: 100% 50px;
  background-position: left top;
}
.chart li {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  height: 50px;
}
.chart span {
  margin: 0 1em;
  display: block;
  background: rgba(26, 63, 127, 0.8);
/*    background: rgba(209, 236, 250, 0.75);
*/
  -webkit-animation: draw 1s ease-in-out;
}
.chart span:before {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding: 5px 1em 0;
  display: block;
  text-align: center;
  content: attr(title);
  word-wrap: break-word;
}

@-webkit-keyframes draw {
  0% {
    height: 0;
  }
}